/* ===========================
   NAVBAR
=========================== */

.navbar{

    position:absolute;

    top:0;

    left:0;

    width:100%;

    height:90px;

    padding:0 70px;

    display:flex;

    justify-content:space-between;

    align-items:center;

    z-index:100;

    background:rgba(0,0,0,.18);

    backdrop-filter:blur(12px);

    border-bottom:1px solid rgba(255,255,255,.08);

}

.logo img{

    height:65px;

}

.nav-links{

    display:flex;

    list-style:none;

    gap:45px;

}

.nav-links a{

    color:white;

    text-decoration:none;

    font-size:15px;

    font-weight:500;

    letter-spacing:1px;

    transition:.35s;

}

.nav-links a:hover{

    color:#d4af37;

}

.nav-links .active{

    color:#d4af37;

    position:relative;

}

.nav-links .active::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-12px;

    width:100%;

    height:2px;

    background:#d4af37;

}


/* ===========================
   SOCIAL ICONS
=========================== */

.social-icons{

    display:flex;

    align-items:center;

    gap:18px;

}

.social-icons a{

    width:40px;

    height:40px;

    border:1px solid rgba(212,175,55,.4);

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#d4af37;

    text-decoration:none;

    transition:.35s;

}

.social-icons a:hover{

    background:#d4af37;

    color:#111;

}

.line{

    width:1px;

    height:35px;

    background:rgba(255,255,255,.2);

}

/*=====================================
MOBILE MENU BUTTON
=====================================*/

.menu-toggle{

    display:none;

    font-size:28px;

    color:#fff;

    cursor:pointer;

}

/*=====================================
TABLET & MOBILE
=====================================*/

@media (max-width:900px){

.menu-toggle{

    display:block;

    z-index:2000;

}

.social-icons{

    display:none;

}

}

@media (max-width:900px){

.nav-links{

    position:fixed;

    top:0;

    right:-100%;

    width:280px;

    height:100vh;

    background:#0D1B2A;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    gap:35px;

    transition:.4s ease;

    z-index:1500;

}

.nav-links.active{

    right:0;

}

.nav-links a{

    font-size:18px;

}

}

body.menu-open{

    overflow:hidden;

}

/*=====================================
STICKY NAVBAR
=====================================*/

.navbar{

    transition:all .35s ease;

}

.navbar.scrolled{

    background:#0D1B2A;

    padding:18px 8%;

    box-shadow:0 10px 30px rgba(0,0,0,.18);

}